Bug 147290 - Spurious ^Z characters when resizing the window
Summary: Spurious ^Z characters when resizing the window
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: talk (Show other bugs)
(Show other bugs)
Version: 2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Miloslav Trmač
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-02-06 12:11 UTC by Miloslav Trmač
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version: 0.17-29
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-25 12:32:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Miloslav Trmač 2005-02-06 12:11:03 UTC
Version-Release number of selected component (if applicable):
talk-0.17-23

Steps to Reproduce:
1.type
2.resize the terminal (e.g. make it wider)
3.type
  
Actual results:
before 3., several ^Z characters are printed (and sent to the other party)

Comment 1 Miloslav Trmač 2005-03-25 12:32:04 UTC
Fixed in talk-0.17-29.


Note You need to log in before you can comment on or make changes to this bug.